* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
  }
  
  .container {
    width: 100%;
    min-height: 100vh;
    padding: 5%;
    background-color: #EDEAE9;
    background-image: url();
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  
  

  .logo {
    width: 250px;
    height: auto;
    margin-bottom: 20px;
    animation: popIn 0.6s ease-out;
  }
  
  @keyframes popIn {
    0% {
      opacity: 0;
      transform: scale(0.8) translateY(10px);
    }
    50% {
      opacity: 1;
      transform: scale(1.05) translateY(-5px);
    }
    100% {
      opacity: 1;
      transform: scale(1) translateY(0);
    }
  }
  

  .search-bar {
    width: 100%;
    max-width: 700px;
    background: #ffffffaf;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 60px;
    padding: 10px 20px;
    backdrop-filter: blur(4px) saturate(180%);
    animation: popIn 0.6s ease-out;
  }
  
  @keyframes popIn {
    0% {
      opacity: 0;
      transform: scale(0.8) translateY(10px);
    }
    50% {
      opacity: 1;
      transform: scale(1.05) translateY(-5px);
    }
    100% {
      opacity: 1;
      transform: scale(1) translateY(0);
    }
  }
  
  .search-bar input {
    background: transparent;
    flex: 1;
    border: 0;
    outline: none;
    padding: 24px 20px;
    font-size: 20px;
    color: #2b2b2f;
    animation: popIn 0.6s ease-out;
  }
  
  @keyframes popIn {
    0% {
      opacity: 0;
      transform: scale(0.8) translateY(10px);
    }
    50% {
      opacity: 1;
      transform: scale(1.05) translateY(-5px);
    }
    100% {
      opacity: 1;
      transform: scale(1) translateY(0);
    }
  }
  
  ::placeholder {
    color: #2b2b2f;
    animation: popIn 0.6s ease-out;
  }
  
  @keyframes popIn {
    0% {
      opacity: 0;
      transform: scale(0.8) translateY(10px);
    }
    50% {
      opacity: 1;
      transform: scale(1.05) translateY(-5px);
    }
    100% {
      opacity: 1;
      transform: scale(1) translateY(0);
    }
  }
  
  .search-bar button img {
    width: 25px;
    animation: popIn 0.6s ease-out;
  }
  
  @keyframes popIn {
    0% {
      opacity: 0;
      transform: scale(0.8) translateY(10px);
    }
    50% {
      opacity: 1;
      transform: scale(1.05) translateY(-5px);
    }
    100% {
      opacity: 1;
      transform: scale(1) translateY(0);
    }
  }
  
  .search-bar button {
    border: 0;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    background: #2b2b2f;
    cursor: pointer;
    animation: popIn 0.6s ease-out;
  }
  
  @keyframes popIn {
    0% {
      opacity: 0;
      transform: scale(0.8) translateY(10px);
    }
    50% {
      opacity: 1;
      transform: scale(1.05) translateY(-5px);
    }
    100% {
      opacity: 1;
      transform: scale(1) translateY(0);
    }
  }
  